/*     112379 : 토글 박스      */
.toggle_box__112379__ {margin:0; padding:0;}
.toggle_box__112379__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__112379__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__112379__ dd .inner__112379__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__112379__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__112379__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__112379__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__112379__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__112379__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__112379__.open_style dt:before {right:15px;}
	.toggle_box__112379__.close_style dt:before {right:15px;}
	.toggle_box__112379__ dd .inner__112379__ {padding:12px 15px; font-size:14px;}
}

